* {outline: none !important; box-sizing: border-box; cursor: default}
html {}
body {font-size: 14px; font-family: 'OpenRegular','arial', sans-serif; line-height: 1; background-color: #fff; color: #000}

p { padding: 0; margin: 0 0 15px 0; font-family: 'OpenRegular'; color: #00213B; }
h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
.logo a { font-family: "Castelar"; color: #ffffff; font-size: 34px; line-height: 34px; letter-spacing: 2px; text-transform: uppercase; text-decoration: none; }
.page-section-inner p { font-size: 1em; /*line-height: 19px;*/  color: #00213B;}
.services-area h3 { color: #00213B; font-size: 19px; line-height: 23px; font-family: 'OpenBold'; font-weight: 400; padding: 15px 0 18px; }
.page-section-0.constrained h2 { font-size: 30px; line-height: 35px; color: #00213B; font-family: 'MerriweatherLight'; font-weight: 100; padding-bottom: 53px; }
.page-section-0.constrained h4 { font-size: 19px; font-family: 'OpenBold'; font-weight: 400; padding: 8px 0 24px; color: #00213B; }
.page-section-0.constrained li { font-size: 15px; line-height: 19px; color: #00213B; font-family: 'OpenRegular'; padding: 2px 0;}


#footer h3 { color: #00A3CA; font-family: 'OpenBold'; text-transform: uppercase; font-weight: 400; font-size: 15px; letter-spacing: 2px; margin-bottom: 24px; }
#footer a:not(.button), #footer p { color: #ffffff; /*display: block;*/ text-decoration: none; font-size: 15px; line-height: 19px; padding: 4px 0 5px; font-weight: 100; font-family: 'OpenLight'; }
#footer a.button { padding-left:  1rem; padding-right: 1rem;text-transform: unset!important;}
#footer a.button *{font-size: .8em!important;  }
#footer p { padding: 0; line-height: 26px; }

#footer *{font-size: .9rem!important; line-height: 1.5em!important;}
#footer >.logo *{
  font-size: 2rem!important;
  border-bottom: 1px solid white;
  margin-bottom: 1rem;
  padding-bottom: .8rem;
}
#footer >.logo{
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 10px;
  float: none;
  color: white;
  font-family: "Castelar";
}
#footer .sections{ display: flex;}
#footer .sections > div{ width: 100%;}
#footer .sections > div:nth-child(1){ width: 20%;}
#footer .sections > div:nth-child(2){ width: 7%;}
#footer .sections > div:nth-child(3){ width: 15%;}
#footer .sections > div:nth-child(4){ width: 10%;}
#footer .sections > div:nth-child(5){ width: 15%;}
#footer .sections > div:last-child{ width: 32%;}

@media (max-width: 768px){
  #footer .sections { display: block;}
  #footer .sections > div,
  #footer-inner .sections 
  { width: 100%!important;}
  
}
/* icons */
a.button.phone,
a.button.e-mail
{ 
  background-repeat: no-repeat;
  background-position-x: 10px;
  background-position-y: center;
  padding-left: 50px!important;
  text-transform: unset!important;
  font-size: 1em;
  font-family: 'OpenRegular';
  transition: all 200ms linear;
  background-color:  #00A3CA;

}
a.button.phone:hover,
a.button.e-mail:hover
{
  background-color:  #058DAF;
  text-decoration: none!important;
}
a.button.phone{ 
  background-image: url(../images/icons/phone-white.png);
  background-size: 25px 25px;
}
a.button.e-mail{ 
  background-image: url(../images/icons/email-white.png);
  background-size: 25px 20px;
}
a.button.bold span{ 
  font-family: 'OpenBold';
  font-weight: 400;
  text-transform: uppercase;
  white-space: inherit;
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}


#footer a.inline{
  display: inline-block;
}

.icon {
  width: 25px;
  height: 20px;
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  mask-position: center;
  mask-size: contain;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;

}
.icon.fb{
  -webkit-mask-image: url('../images/icons/facebook.svg');
  mask-image: url('../images/icons/facebook.svg');
  background-color: white;
  width: 25px;
  height: 32px;
}
.icon.li{
  -webkit-mask-image: url('../images/icons/linked-in.svg');
  mask-image: url('../images/icons/linked-in.svg');
  background-color: white;
  top: -.3em;
  position: relative;
  margin-left: 1rem;

}



.copyright { font-size: 15px; line-height: 19px; color: #ffffff; }
.site-info .links a { color: #ffffff; font-size: 15px; line-height: 19px; text-decoration: none; }





p, dt, dd, li, address {line-height: 1.5rem}

address {font-style: normal; margin-bottom: 20px}

a {text-decoration: underline; cursor: pointer; color: #999999}
  a * {cursor: pointer}

ul {margin: 0 0 20px 15px; padding: 0}
  ul > li {margin: 0; padding: 0; list-style: disc; color: #00213B;}

ol {margin: 0 0 20px 20px; padding: 0}
  ol > li {margin: 0; padding: 0; list-style: decimal}

p:last-child, ul:last-child,
ol:last-child, dl:last-child,
address:last-child {margin-bottom: 0 !important;}

strong {font-weight: bold}
em {font-style: italic}


.sections {overflow: hidden}
  .sections > .section {float: left; margin: 0 2% 20px 0}

    .sections > .section-1-1 {float: none; width: 100%; margin-right: 0}

    .sections > .section-1-2 {width: 49%}

    .sections > .section-1-3 {width: 32%}
    .sections > .section-2-3 {width: 66%}

    .sections > .section-1-4 {width: 23.5%}
    .sections > .section-3-4 {width: 74.5%}

    .sections > .section-1-5 {width: 18%}
    .sections > .section-2-5 {width: 38%}
    .sections > .section-3-5 {width: 60%}
    .sections > .section-4-5 {width: 80%}

    .sections > .section-left {float: left; margin-right: 2%;}
    .sections > .section-right {float: right; margin-right: 0;}

  .sections > .section-last {margin-right: 0 !important}

  .sections-content > .section {margin-bottom: 0}

  .image {position: relative}
    .image a {display: block}
    .image img,
    .image a img {display: block; width: 100%; height: auto; float: none}

    img.image-hidden {position: absolute; display: block; width: 100%; height: auto; left: 0; top: 0; z-index: -1}

  .image-preserve-width img,
  .image-preserve-width a img {max-width: 100%; width: auto}

  .background img.no-visible {visibility: hidden; display: block; width: 100%; height: auto}

  .button,
  .field-submit input {background-color: #00A3CA; padding: 15px 40px; text-transform: uppercase; color: #fff; font-size: 1.13rem; line-height: 1; font-weight: normal; text-decoration: none; display: inline-block}

  .button:hover,
  .field-submit input:hover {}




@media (min-width: 768px) {
  body {
    font-size: 16px;
  }
}
